# Сложение
first = 10
second = 30
result = first + second

print('+', result)

# Вычитание
first = 10
second = 30
result = first - second

print('-', result)

# Умножение
first = 10
second = 30
result = first * second

print('*', result)

# Деление
first = 10
second = 30
result = first / second

print('/', result)

# Для чего мне диплом? - Честно говоря, не знаю для чего именно сам диплом, но я надеюсь, что он поможет в том же трудоустройстве или дальше будет как воспоминания и, грубо говоря, гордость об окончании курсов :)

# Чем я готов пожертвовать? - Самое большое и как по мне главное что я готов отдать - это время и свое внимание, пожертвовав увлечениями помимо программирования

# Чего я ожидаю и чему хочу научится после окончения курсов? - Ожидания очень велики, но я хочу просто что бы мне это зашло и я мог продвигаться в этой структуре, при этом дальше работая программистом, после окончения полных курсов